/*
 * Copyright (c) 2012, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id$  
 */

package com.sun.ts.tests.jaxrs.spec.provider.writer;

public class EntityForWriter {
	private String body;

	public EntityForWriter(String body) {
		super();
		this.body = body;
	}
	
	@Override
	public String toString() {
		return body;
	}
	
}
